MediaWiki:Gadget-Tooltip.css: Difference between revisions

Kuhlau (talk | contribs)
No edit summary
Kuhlau (talk | contribs)
Undid revision 9342 by Kuhlau (talk)
Tag: Undo
Line 42: Line 42:
/** Desktop: enabled through gadget **/
/** Desktop: enabled through gadget **/
/* Container */
/* Container */
.skin-vector-legacy .custom-tt {
.skin-vector-legacy .mw-collapsible-content.custom-tt {
     position: absolute;
     position: absolute;
     z-index: 10005;
     z-index: 10005;
Line 61: Line 61:
}
}
/* Arrow */
/* Arrow */
.skin-vector-legacy .custom-tt:before {
.skin-vector-legacy .mw-collapsible-content.custom-tt:before {
     content: "";
     content: "";
     position: absolute;
     position: absolute;